body {
    font-family: Arial, Helvetica, sans-serif;
    width: 750px;
    background-clip: border-box;
    border: 5px solid black;
}

a {
    text-decoration: none;
    color: white;
}

/*Верхий блок*/

#top-block {
    background-color:#2d7053;
    height: 235px;
    width: 750px;
    background-image: url(./IMG/круг.png), url(./IMG/Меню.png), url(./IMG/Меню.png), url(./IMG/Меню.png);
    background-repeat: no-repeat, no-repeat, no-repeat, no-repeat;
    background-position:38px 47px, 618px 112px, 618px 84px, 618px 140px;
    background-size: 141px 141px, 84px 12px, 84px 12px, 84px 12px;
    
}

.h1 {
    padding-left: 237px;
    padding-top: 52px;
    color: white;
}

/*центральная картинка*/

#office {
    height: 466px;
    background-image: url(./IMG/Офис.png);
}

.h2 {
    background-color:#cb9223;
    color: white;
    position: absolute;
    text-align: center;
    width: 341px;
    height: 74px;
    left: 205px;
    top: 600px;
    line-height: 5;
}

/*О себе*/

.foto {
    background-image: url(./IMG/Фото.png);
    width: 247px;
    height: 247px;
    border-radius: 50%;
    margin-top: 73px;
    margin-left: 44px;
}

.h3 {
    font-size: 36px;
    text-align: left;
    margin-left: 366px;
    margin-top: -12rem
}

.h4 {
text-align: left;
margin-top: 16px;
margin-left: 366px;
font-size: 28px;
}

.h5 {
text-align: left;
font-size: 23px;
margin-top: 137px;
white-space: pre-wrap;
}

/*Причины*/

.h6 {
    font-size: 36px;
    margin-left: 44px;
}

.h7 {
    margin-left: 44px;
    font-size: 23px;
}

.h8 {
    background-color:#cb9223;
    color: white;
    width: 341px;
    height: 74px;
    text-align: center;
    position: absolute;
    left: 205px;
    top: 1640px;
    line-height: 5;
}

/*Контакты*/

#contact {
    height: 153px;
    margin-top: 160px;
    background-color:#888888;
    background-image: url(./IMG/круг.png);
    background-repeat: no-repeat;
    background-size: 96px 96px;
    background-position: 45px 28px;
}


.tel {
    display: inline-block;
    color: white;
    padding-top: 37px;
    padding-left: 526px;
}

.adress {
    display: inline-block;
    color: white;
    padding-left: 225px;
}

.mail {
    display: inline-block;
    padding-left: 526px;
    padding-top: 30px;
}